<xml> </xml>

btb-class |

# ThumbnailSizeChangedEventArgs Members

ThumbnailSizeChangedEventArgs overview

#### Public Instance Constructors

ThumbnailSizeChangedEventArgs Constructor | Initializes a new instance of the ThumbnailSizeChangedEventArgs class.

#### Public Instance Properties

CurrentSize | Gets or sets the current thumbnail image size.
NewSize | Gets or sets the new thumbnail image size.
View | Gets or sets the view in which the thumbnail image has changed.

#### See Also

ThumbnailSizeChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace